[问题]求救,8.4不能启动了

为当前最终发行版之前的所有版本提供支持
回复
newdc
帖子: 6
注册时间: 2008-09-04 10:52
送出感谢: 0
接收感谢: 0

[问题]求救,8.4不能启动了

#1

帖子 newdc » 2008-09-04 11:03

为了支持framebuffer,修改了menu.lst文件,可能是把kernel /boot/vmlinuz-2.6.24-19-generic root=UUID=413ccc66-af69-441d-8ecf-5b979564fb1d ro quiet splash locale=zh_CN这句注释掉了,导致系统不能启动。RECOVERY MODE也不行。手头有安装光盘,如何操作?谢谢
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#2

帖子 Tenyears » 2008-09-04 11:12

live光盘启动,修改该文件
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
newdc
帖子: 6
注册时间: 2008-09-04 10:52
送出感谢: 0
接收感谢: 0

#3

帖子 newdc » 2008-09-04 11:15

Tenyears 写了:live光盘启动,修改该文件

livecd何处要专门下载码?能详细一点说明如何修改吗?谢谢
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#4

帖子 Tenyears » 2008-09-04 18:05

你那张安装盘不是livecd吗?不是的话,那就到你原来下安装盘的地方下livecd
至于修改,你原来怎么改的,现在怎么改回来
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 想入非非 » 2008-09-04 18:23

开始也是想设置的。。。
但是看起来有危险
就没有弄
Ubuntu User
newdc
帖子: 6
注册时间: 2008-09-04 10:52
送出感谢: 0
接收感谢: 0

#6

帖子 newdc » 2008-09-05 10:34

Tenyears 写了:你那张安装盘不是livecd吗?不是的话,那就到你原来下安装盘的地方下livecd
至于修改,你原来怎么改的,现在怎么改回来

用光盘进入系统后,原来硬盘的文件都没有写入权了,完全改不了啊。
回复

回到 “老旧版本支持”